### Method

# Gtk.ListBoxRow.get_header

#### Declaration [src]

    GtkWidget*
    gtk_list_box_row_get_header (
      GtkListBoxRow* row
    )

#### Description [src]

Returns the current header of the `row`.

This can be used in a [callback@Gtk.ListBoxUpdateHeaderFunc] to see if there is a header set already, and if so to update the state of it.

#### Return value

Returns: `GtkWidget`
the current header, or `NULL` if none
Ownership is not transferred to the caller
Can be `NULL`